Loading...
Searching...
No Matches
glfIndel Struct Reference

## Public Attributes

unsigned char | lk [3]
short | length [2]
unsigned char | padding [3]

## Detailed Description

Definition at line 31 of file glfHandler.h.

## Member Data Documentation

## length

short glfIndel::length[2]

Definition at line 37 of file glfHandler.h.

## lk

unsigned char glfIndel::lk[3]

Definition at line 34 of file glfHandler.h.

## padding

unsigned char glfIndel::padding[3]

Definition at line 39 of file glfHandler.h.

The documentation for this struct was generated from the following file:

- general/glfHandler.h